<?php
        if(!$_GET['idBook'])
        {
            header("location:act-index.php");
        }
	include("../../cabecera.php");

        $dia = date("d");
        $mes = date("m");
        $ano = date("Y");
?>
<table class="titular" cellpadding="0" cellspacing="0">
	<tr>
		<td>Actas - Nueva Acta</td>
	</tr>
</table>
<form method="POST" action="act-newSQL.php">
    <input type="hidden" name="idBook" value="<?php echo $_GET['idBook']?>" />
	<div id="nuevaCita">
		<h4>Nueva Acta:</h4>
                Fecha:  <input type="text" class="caja" name="fecha" id="fecha" readonly="readonly" value="<?php echo $ano."-".$mes."-".$dia?>" style="width:80px;" />&nbsp;<a href="javascript:abreCalendario('../../','fecha')"><img src="../../imagenes/calendar.png" /></a>
		<br />
		Asistentes <br />
		<textarea name="asistentes" rows="6" cols="100" class="caja" style="width:700px;height:60px"></textarea><br />
		Asuntos Tratados <br />
		<textarea name="asuntosTratados" rows="6" cols="100" class="caja" style="width:700px;height:200px"></textarea><br />
		Ruegos y Preguntas <br />
		<textarea name="ruegos" rows="6" cols="100" class="caja" style="width:700px;height:100px"></textarea><br />
                <br />
		<input type="submit" value="Enviar" class="boton" />
	</div>
</form>
<?php
	include("../../pie.php");
?>